Subject: En los cines, Vidocq
From: &quot;koalillo&quot; &lt;koali@...&gt;
To: [email-masked]
Date: Sun, 03 Feb 2002 19:56:24 -0000

Sin saber mucho más que las presencia de Ines Sastre, me han llevado a
ver Vidocq; cine francés del de pensar, me imaginé yo, hasta que veo a
Gerard Depardieu repartiendo estapa a la kungfu.

En fin, aparentemente un cruce entre Sleepy Hollow, Se7en y La Ciudad
de los Niños Perdidos, con el mencionado esposo de Carole Bouquet y la
tambien mencionada Sastre (muy bonita como siempre). Simplemente
destacar la fotografia/efectos digitales (efectos numericos, que los
llaman los franceses :) que dan una imagen bastante caracteristica a
la pelicula (aunque a veces chirrian un poco, sobretodo las
sobreimpresiones) y una estetica bastante cuidada.

El argumento es algo pobre, las interpretaciones normalillas y la
accion es bastante aceptable; pese a sus fallos, es bastante potable.